## linux-restricted-signatures-azure-4.15 4.15.0-1188.203+1

=== debian/changelog ===
linux-restricted-signatures-azure-4.15 (4.15.0-1188.203+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.03.17)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 May 2025 16:48:54 +0100

linux-restricted-signatures-azure-4.15 (4.15.0-1188.203) bionic; urgency=medium

  * Main version: 4.15.0-1188.203

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 18 Apr 2025 08:54:29 -0500

linux-restricted-signatures-azure-4.15 (4.15.0-1187.202) bionic; urgency=medium

  * Main version: 4.15.0-1187.202

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.02.10)

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 24 Mar 2025 18:17:43 -0500

linux-restricted-signatures-azure-4.15 (4.15.0-1186.201) bionic; urgency=medium

  * Main version: 4.15.0-1186.201

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 18 Feb 2025 15:43:30 -0600

linux-restricted-signatures-azure-4.15 (4.15.0-1185.200) bionic; urgency=medium

  * Main version: 4.15.0-1185.200

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 16 Jan 2025 10:36:30 -0800
