## linux-restricted-signatures-azure-4.15 4.15.0-1191.206

=== debian/changelog ===
linux-restricted-signatures-azure-4.15 (4.15.0-1191.206) bionic; urgency=medium

  * Main version: 4.15.0-1191.206

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 14 Jul 2025 17:26:27 -0500

linux-restricted-signatures-azure-4.15 (4.15.0-1190.205) bionic; urgency=medium

  * Main version: 4.15.0-1190.205

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 17 Jun 2025 16:04:27 -0500

linux-restricted-signatures-azure-4.15 (4.15.0-1189.204) bionic; urgency=medium

  * Main version: 4.15.0-1189.204

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.04.14)

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 21 May 2025 12:05:31 -0500
