## linux-restricted-signatures-azure-4.15 4.15.0-1191.206+1

=== debian/changelog ===
linux-restricted-signatures-azure-4.15 (4.15.0-1191.206+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.06.16)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Aug 2025 21:44:59 +0100
