=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-restricted-generate-azure-4.15 (= 4.15.0-1191.206),
+ linux-restricted-generate-azure-4.15 (= 4.15.0-1191.206+1),
  lsb-release,
  python3,
  python3-apt,
