## linux-restricted-signatures-azure-4.15 4.15.0-1192.207+1

=== debian/changelog ===
linux-restricted-signatures-azure-4.15 (4.15.0-1192.207+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.07.14)

 -- Andy Whitcroft <apw@canonical.com>  Sun, 07 Sep 2025 22:03:15 +0100

linux-restricted-signatures-azure-4.15 (4.15.0-1192.207) bionic; urgency=medium

  * Main version: 4.15.0-1192.207

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 18 Aug 2025 18:09:34 -0500
