## linux-restricted-signatures-azure-4.15 4.15.0-1193.208

=== debian/changelog ===
linux-restricted-signatures-azure-4.15 (4.15.0-1193.208) bionic; urgency=medium

  * Main version: 4.15.0-1193.208

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 19 Sep 2025 15:52:22 -0500
