## linux-restricted-signatures-azure-4.15 4.15.0-1193.208+1

=== debian/changelog ===
linux-restricted-signatures-azure-4.15 (4.15.0-1193.208+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.08.11)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 08 Oct 2025 22:28:52 +0100
