## linux-restricted-signatures-azure-4.15 4.15.0-1194.209+1

=== debian/changelog ===
linux-restricted-signatures-azure-4.15 (4.15.0-1194.209+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.09.15)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 20 Oct 2025 15:26:36 +0100

linux-restricted-signatures-azure-4.15 (4.15.0-1194.209) bionic; urgency=medium

  * Main version: 4.15.0-1194.209

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 14 Oct 2025 16:09:04 -0500
