=== debian/control ===
Source: linux-restricted-signatures-azure-4.15
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-restricted-generate-azure-4.15 (= 4.15.0-1194.209+1),
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 @BUILT-USING@
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/bionic -b azure-4.15

Package: linux-signatures-nvidia-4.15.0-1194-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Depends: linux-image-4.15.0-1194-azure | linux-image-unsigned-4.15.0-1194-azure,
Built-Using: ${linux:BuiltUsing}
Description: Linux kernel signatures for nvidia modules for version 4.15.0-1194-azure
 This package contains the Linux kernel signatures nvidia modules for
 version 4.15.0-1194-azure.
 .
 You likely do not want to install this package directly.
