## linux-restricted-signatures-azure-4.15 4.15.0-1195.210

=== debian/changelog ===
linux-restricted-signatures-azure-4.15 (4.15.0-1195.210) bionic; urgency=medium

  * Main version: 4.15.0-1195.210

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.10.13)

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 24 Nov 2025 11:34:27 -0600
